%p#notice= notice

%p
  %b Name:
  = @local_organisation.name
%p
  %b Is active:
  = @local_organisation.is_active

= link_to 'Edit', edit_local_organisation_path(@local_organisation)
\|
= link_to 'Back', local_organisations_path
